/*--Imports--*/
/*--Variables--*/
/* BLACK */
/* WHITE */
/* RED */
/* YELLOW */
/* ORANGE 1 */
/* ORANGE 2 */
/* ORANGE 3 */
/* BROWN 1 */
/* BROWN 2 */
/* BROWN 3 */
/* BROWN 4 */
/* BROWN 5 */
/* GRAY 1 */
/* GRAY 2 */
/* GRAY 3 */
/* GRAY 4 */
/*--Fonts--*/
@font-face {
  font-family: 'AvantGardeDemiRegular';
  src: url('../fonts/itc_avant_garde_gothic_demi-webfont.eot');
  src: url('../fonts/itc_avant_garde_gothic_demi-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/itc_avant_garde_gothic_demi-webfont.woff') format('woff'), url('../fonts/itc_avant_garde_gothic_demi-webfont.ttf') format('truetype'), url('../fonts/itc_avant_garde_gothic_demi-webfont.svg#AvantGardeDemiRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*--Bundles--*/
/*--Functions--*/
/* General */
.back-to-top {
  display: block;
  line-height: 25px;
  text-align: right;
  font-size: 14px;
  color: #666666;
  padding-right: 40px;
  margin-bottom: 25px;
  background-color: #ddd9d7;
  position: relative;
}
.back-to-top::after {
	content: "^";
	display: block;
	position: absolute;
	right: 0;
	top: -1px;
	background-color: #f36700;
	color: white;
	border: 1px solid white;
	height: 100%;
	width: 23px;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
}
/* Error Pages */
.pge-error .error-title {
  margin-bottom: 30px;
}
.pge-error p {
  font-size: 16px;
  color: #666666;
  margin-bottom: 20px;
}
.pge-error p img.icon {
	vertical-align:middle;
	margin:0 10px 4px 0;
}
/* Privacy Statement */
.pge-privacy-statement .page-main-title,
.pge-terms .page-main-title {
  margin-bottom: 25px;
}
.pge-privacy-statement p,
.pge-terms p {
  margin-bottom: 20px;
  font-size: 16px;
  color: #666666;
}
.pge-privacy-statement .sub-title,
.pge-terms .sub-title {
  font-size: 16px;
  font-weight: bold;
  color: #404040;
  font-family: 'SST W20 Bold';
}
.pge-privacy-statement .page-index,
.pge-terms .page-index {
  padding: 20px;
  background: #ddd9d7;
  margin-bottom: 30px;
}
.pge-privacy-statement .page-index li a,
.pge-terms .page-index li a {
  color: #000000;
}
.pge-privacy-statement .page-index .index-info,
.pge-terms .page-index .index-info {
  font-size: 11px;
  font-weight: bold;
  color: #000000;
  font-family: 'SST W20 Bold';
}
.pge-privacy-statement .topic,
.pge-terms .topic {
  margin-bottom: 20px;
}
.pge-privacy-statement .topic a,
.pge-terms .topic a {
  color: #000000;
  font-size: 15px;
  font-weight: bold;
  font-family: 'SST W20 Bold';
}
.pge-privacy-statement .topic a:hover,
.pge-terms .topic a:hover {
  text-decoration: none;
}
.pge-privacy-statement .topic-text p,
.pge-terms .topic-text p {
  font-size: 12px;
  color: #000000;
}
/* Site Map */

.site-map {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.pge-site-map .site-map-title {
  margin-bottom: 30px;
}
.pge-site-map .site-map-subtitle {
  font-size: 15px;
  margin-bottom: 30px;
}
.pge-site-map .alpha,
.pge-site-map .omega {
  float: left;
  width: 480px;
  margin-bottom: 30px;
}
.pge-site-map .site-map ul a, .pge-site-map ul a {
  color: #000000;
}
.pge-site-map .list-type-4 > li {
  font-size: 15px;
  padding-left: 30px;
}
.pge-site-map .list-type-4 > li::before {
	left: 15px;
	top: 4px;
}
.pge-site-map .list-type-4 > li > .list-type-5 {
  margin-left: 70px;
}
.pge-site-map .list-type-4 > li > .list-type-5 li {
  font-size: 12px;
  font-weight: normal;
}
.pge-site-map .list-type-4 > li > .list-type-5 li::before {
	top: 1px;
}
.pge-site-map .list-type-4 > li > .list-type-5 li > .list-type-5 {
  margin-left: 35px;
}
